Class | EventMachine::Selectable
In: | lib/pr_eventmachine.rb
Parent: | Object

### Methods

close_scheduled? get_peername heartbeat new select_for_reading? select_for_writing? set_inactivity_timeout

### Attributes

io | [R] |
uuid | [R] |

### Public Class methods

new(io)

### Public Instance methods

close_scheduled?()
get_peername()
heartbeat()
select_for_reading?()
select_for_writing?()
set_inactivity_timeout(tm)

[Validate]